@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: "Lato Regular";
  src: url("assets/fonts/Lato-Regular.ttf")
}
@font-face {
  font-family: "Lato Bold";
  src: url("assets/fonts/Lato-Bold.ttf")
}
@font-face {
  font-family: "Lato Light";
  src: url("assets/fonts/Lato-Light.ttf")
}
@font-face {
  font-family: "Lato Black";
  src: url("assets/fonts/Lato-Black.ttf")
}
@font-face {
  font-family: "Lato Hairline";
  src: url("assets/fonts/Lato-Hairline.ttf")
}
html {
  scroll-behavior: smooth;
}
body {
  background-color: white;
  margin: 0;
  padding: 0;
  width: 100%;
}
/************************** Navigation bar **************************/
.ainexusbar {
  width: 100%;
  height: 72px;
  position: fixed;
  background-color: #3DC5FF;
  align-content: center;
  z-index: 99;
}
.ainexusbar img {
  margin: 0;
  padding: 0;
  margin-left: 50px;
  float: left;
  max-height: 62px;
}
.ainexusbar ul {
  float: right;
  margin: 0;
  padding: 0;
  margin-right: 50px;
}
.ainexusbar ul li {
  line-height: 54px;
  margin: 0;
  padding: 0;
  display: inline-block;
}
.ainexusbar ul li a {
	font-family: "Lato Regular";
  margin: 0;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  font-size: 18px;
  color: #096192;
}
.ainexusbar ul li a:hover {
  color: #000000;
  transition-duration: 0.3s;
}
.menubutton {
  padding: 0 20px 0 20px;
  margin: 0;
  font-size: 26px;
  color: #0191B4;
  float: right;
  margin-right: 10px;
  cursor: pointer;
  display: none;
  line-height: 54px;
}
.xbutton {
  padding: 0 20px 0 20px;
  margin: 0;
  font-size: 26px;
  color: #0191B4;
  float: right;
  margin-right: 10px;
  cursor: pointer;
  display: none;
  line-height: 54px;
}
#check {
  display: none;
}
#link {
  display: none;
}
/************************** Banner **************************/
.banner {
    position: relative;
    width: 100%;
    height: 100vh;
    margin: auto;
    z-index: 98;
	text-align: center;
    align-content: center;
    background-color: black;
}
.banner h1
{
	font-family:'Lato Regular';
	font-size: 64px;
	color: white;
	margin:30px;
}
.banner h2
{
	font-family: 'Lato Hairline';
	font-size: 28px;
	color: white;
	margin: 10px;
}
 .bannerimg1 {
    position: relative;
    width: 100%;
    height: 100vh;
    align-content: center;
    text-align: center;
  }
  .bannerimg2 {
    position: relative;
    width: 100%;
    height: 100vh;
    align-content: center;
    text-align: center;
  }
  .bannerimg3 {
    position: relative;
    width: 100%;
    height: 100vh;
    align-content: center;
    text-align: center;
  }
  .transition {
    animation-name: fade;
    animation-duration: 1.5s;
  }
  @keyframes fade {
    from {
      opacity: .1
    }
    to {
      opacity: 1
    }
  }
  .textanimaton {
    text-align: center;
  }
  .textanimaton h1 {
    height: 240px;
    animation-duration: 1s;
    animation-name: type;
    overflow: hidden;
  }
  @keyframes type {
    from {
      height: 0px;
    }
    to {
    height: 240px;
    }
  }
  .textanimaton button {
    opacity: 100%;
    animation-duration: .5s;
    animation-name: bu;
    overflow: hidden;
  }
  @keyframes bu {
    from {
      opacity: 0%;
    }
    to {
      opacity: 100%;
    }
  }
 .banner button {
    background-color: #0191B4;
    border-radius: 4px;;
    border: none;
    color: #FFFFFF;
    padding: 10px 26px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    cursor: pointer;
	 margin-top: 10px;
  }
  .banner button:hover {
    background-color: #009472;
    color: black;
    transition-duration: 0.4s;
  }
  .banner button a {
    color: white;
    text-decoration: none;
  }
/************************** Footer Credit **************************/
.footercredit {
  width: 100%;
  height: 60px;
  background-color: #24aae2;
  align-content: center;
  text-align: center;
}
.footercredit p {
  color: white;
  font-family: "Lato Regular";
  font-size: 17px;
}